@charset"utf-8";
body {
	background-color:#fff;
}
.logo {
	text-align:center;
	padding-top:4rem;
}
.logo .logoimg {
	display:block;
	width: 3rem;
	margin:0.90625rem auto 0.40625rem;
}
.login {
	padding:0.3125rem;
	padding-top:1.8375rem;
}
.login .login-btn {
	background:#845E3E;
	color:#FFF;
	border-radius:0.09375rem;
	box-sizing:border-box;
	width:80%;
	height:1.25rem;
	line-height:1.25rem;
	text-align:center;
	display:block;
	margin-bottom:0.15rem;
	font-size:0.5rem;
	margin-left: 1rem;
}
.login .login-btn img{
	width: 0.975rem;
    height: 0.8rem;
    padding-top: 0.25rem;
    padding-right: 0.3rem;
}
.login .protocol {
    position: relative;
    margin: 0.4rem 0.95rem;
    color: #999;
    font-size: 0.29rem;
}
a{
	color: #845E3E;
}
.other {
	margin:3.5rem auto 0;
	text-align:center;
	font-size:0.34375rem;
	color: #999;
}